<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Excalibur-2019-5/digital-comic/815073</Web>
  <Volume>2019</Volume>
  <Summary>THE SECRET OF ROGUE’S COFFIN! Locked in her mysterious coffin, Rogue dreams. Meanwhile, Apocalypse performs a ritual, and the throne of power changes hands. The reign of mutantkind reaches the Otherworld at last.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815073], [RELDATE:2020-01-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
